# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpobbak94z\c38bcd61-05e6-4bb6-b5a2-24baef965940\src\buildscripts\condarecipe.local, last modified Sat Dec  3 09:38:45 2022
# ------------------------------------------------

package:
  name: numba
  version: 0.57.0dev0
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmpobbak94z\c38bcd61-05e6-4bb6-b5a2-24baef965940\src
build:
  entry_points:
    - numba = numba.misc.numba_entry:main
  ignore_run_exports:
    - tbb
  number: '870'
  script_env:
    - PY_VCRUNTIME_REDIST
  string: np1.16py3.9h5685391_g0bc53579d_870
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2022.10.11 haa95532_0
    - certifi 2022.9.24 py39haa95532_0
    - icc_rt 2020.2 intel_254
    - intel-openmp 2021.4.0 haa95532_3556
    - llvmlite 0.40.0dev0 py39_48
    - mkl 2021.4.0 haa95532_640
    - mkl-service 2.4.0 py39h2bbff1b_0
    - mkl_fft 1.3.1 py39h277e83a_0
    - mkl_random 1.2.2 py39hf11a4ad_0
    - numpy 1.16.6 py39ha4e8547_4
    - numpy-base 1.16.6 py39h378b42e_4
    - openssl 1.1.1s h2bbff1b_0
    - pip 22.2.2 py39haa95532_0
    - python 3.9.15 h6244533_2
    - setuptools 65.5.0 py39haa95532_0
    - six 1.16.0 pyhd3eb1b0_1
    - sqlite 3.40.0 h2bbff1b_0
    - tbb 2021.5.0 h59b6b97_0
    - tbb-devel 2021.5.0 h59b6b97_0
    - tzdata 2022f h04d1e81_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py39haa95532_2
  run:
    - llvmlite >=0.40.0dev0,<0.40
    - numpy >=1.18, !=1.22.0, !=1.22.1, !=1.22.2
    - python >=3.9,<3.10.0a0
    - setuptools
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
  run_constrained:
    - cuda-python >=11.6
    - cudatoolkit >=10.2
    - libopenblas !=0.3.6
    - scipy >=1.0
    - tbb >=2021
test:
  requires:
    - cffi
    - ipykernel
    - ipython
    - jinja2
    - scipy
    - setuptools
    - tbb  >=2021
about:
  home: https://numba.pydata.org/
  license: BSD
  license_file: LICENSE
  summary: a just-in-time Python function compiler based on LLVM
extra:
  copy_test_source_files: true
  final: true
